{% extends "base.html"%}
{% block content%}
<!-- <nav aria-label="breadcrumb" class="position-fixed">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{% url 'home:index' %}">Home</a></li>
        <li class="breadcrumb-item active">Dashboard</li>
    </ol>
</nav> -->
<br>
<div class="mt-3 ml-3">
    <h1>{{request.user.username}}!!!, welcome to your dashboard</h1>
</div>
{% endblock%}